import {
  createStandardClock,
  createSportsClock,
  drawClock,
  startClock,
  stopClock,
} from './clock.js';

let clock;
let timer;

window.setup = function () {
  createCanvas(800, 600);

  // clock = createStandardClock(width / 2, height / 2, 200);
  //   clock = createSportsClock(width / 2, height / 2, 200);
  // timer = startClock(clock);
};

window.draw = function () {
  background('#eee');
  // drawClock(clock);
};

window.keyPressed = function () {
  if (key === 's' || key === 'S') {
    // stopClock(timer);
    console.log('Clock stopped');
  }
};
